=== eyedeekay/sam3@v0.33.8/debian/control ===
Source: golang-github-eyedeekay-sam3
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: idk <hankhill19580@gmail.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               git,
               golang-any | golang-go,
Standards-Version: 4.2.1
Homepage: https://github.com/eyedeekay/sam3
Vcs-Browser: https://github.com/eyedeekay/sam3
Vcs-Git: https://github.com/eyedeekay/sam3.git
XS-Go-Import-Path: github.com/eyedeekay/sam3
Testsuite: autopkgtest-pkg-go

Package: golang-github-eyedeekay-sam3-dev
Architecture: all
Depends: ${misc:Depends},
    i2p | i2pd
Description: Go library for the I2P SAMv3.0 bridge,
 used to build anonymous/pseudonymous end-to-end encrypted sockets.
 README go library for the I2P SAMv3.0
 (https://geti2p.net/en/docs/api/samv3) bridge, used to build
 anonymous/pseudonymous end-to-end encrypted sockets.
